{#
/**
 * @file
 * Template for a Figure.
 */
#}
{#
  Its pretty unclear at all what the purpose of this template is.
  On Media entities it causes the figure being printed out right
  before the media entities wrapper.
  Furthermore, we don't want to print out the each available
  caption on each Media/image type.
  SEE: https://gitlab.com/webksde-public/drupal/drowl_base/-/issues/68
#}
{# {%
  include 'radix:figure' with {
    image: node,
    caption: caption,
    figure_utility_classes: classes|split(' '),
  }
%} #}
